.btn-primary { background-color: #2d3482; border-color: #2d3482; }
.btn-primary:hover, .btn-primary:focus { background-color: #53c0e8; border-color: #53c0e8; }

.container-full-nav { background-color: #2d3482; }
.navbar-default { margin-top: 0; background-color: #fff; border-color: transparent; }
.yamm { background-color: transparent; }
.navbar .level1 > a { color: #fff; }
.yamm .level1:hover {  background: #53c0e8; }
.yamm .nav-heading a { color: #2d3482; }
.nav>li>a:focus, .nav>li>a:hover { background-color: transparent; }
.navbar-header a, .navbar-logout i, .navbar-myaccount i, .navbar-social i {
    color: #535353;
    font-size: 13px;
}
.navbar-logout i, .navbar-myaccount i, .navbar-social i { font-size: 15px; }
#header-logo { margin-bottom: 30px; }
#header-detail { padding-left: 60px; }
.header-search { width: 65%; }
.header-search .searchform .searchterm, #search .searchform .searchterm {
    background: #eeeded;
    border: 1px solid #eeeded;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.header-search .searchform .btn, #search .searchform .btn {
    background: #eeeded;
    border: 1px solid #eeeded!important;
}
.header-search .fa-search, #search .fa-search {
    color: #2d3482;
}
.header-links-cart {
    color: #2d3482;
}

.homecarousel { margin-top: 0; }
.home-content { text-align: center; }
.home-content h1 {
    font-size: 20px;
    font-weight: bold;
    color: #2d3482;
}

.featured-title {
    background: transparent;
    font-size: 20px;
    font-weight: bold;
    color: #2d3482;
    text-transform: inherit;
}

.home-featured .featured-list {
    text-align: center;
}
.home-featured .featured-list .thumbnail {
    border: none;
}
.home-featured .image-container {
    min-height: 190px;
}
.home-featured h2 {
    min-height: 50px;
}
.home-featured .featured-list .caption h3 {
    font-size: 12px;
}
.home-featured .featured-list .caption h3 span.price {
    font-size: 16px;
}

.home-quicklink {
    margin: 50px 0 30px 0;
    overflow: auto;
}
.home-quicklink .quicklink-circles {
    text-align: center;
}
.home-quicklink .quicklink-circles a:hover {
    text-decoration: none;
}
.home-quicklink .quicklink-circles a:hover .quicklink-circles-icon .fas {
    color: #60c5e7;
}
.home-quicklink .quicklink-circles-icon {
    background-color: #f2f2f2;
    border-radius: 50%;
    height: 150px;
    width: 150px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.home-quicklink .quicklink-circles-icon .fas {
    font-size: 60px;
    color: #2d3482;
}
.home-quicklink .quicklink-circles-text {
    padding-top: 10px;
    font-size: 16px;
    font-weight: 500;
}

.product-box { text-align: center; }
.product-box .quantity, .product-box div.basketsubmit {
    width: 100%;
    display: inline-flex;
    justify-content: center;
}
.product-box .add input.basketsubmit { width: 100%; }
.product-caption { height: 95px; }

.pdetails .price, .pdetails .price #price-unit, .alsobought-box-price, .favourite-product-buttons div.price {
    font-size: 12px;
    font-weight: normal;
}
.pdetails .price span.price {
    font-size: 16px;
    font-weight: bold;
}
.alsobought-box-price span.price, .favourite-product-buttons div.price span.price {
    font-size: 15px;
    font-weight: bold;
}
.wishlistsubmitinput-prodlist:hover {
    color: #333;
}
span.discounttext {
    font-size: 13px;
    color: #5ec3e7;
    font-weight: bold;
}
.alsobought-box-price { height: 65px; }
.alsobought-box-price span.discounttext {
    font-size: 12px;
}
.product-box .grid-view-buttons .price-block {
    min-height: 70px;
}

.navbar-header a:hover, .navbar-logout:hover {
    background-color: #f3f3f3;
}
.header-basket a:hover .fas {
    color: #5ec3e7;
}

.pdetails .add .quantity { width: 100%; }

.product-filter-container { background-color: #ffffff; }
.product-filter-container .fa-filter { display: none; }
.product-filter-container #accordion .panel-body { padding: 10px 0px; }
.product-filter-container #accordion .panel-heading { background-color: #fff; }
.product-filter-container #accordion .panel-heading a { padding: 10px 15px 0px 6px; }
.product-filter-container #accordion .panel-heading a:hover { background-color: transparent; color: #020E4D; }
.product-filter-container #accordion .panel-heading a:hover .fa { color: #020E4D; }
.product-filter-container #accordion .panel-heading a.collapsed { padding-left: 6px; }
.product-filter-container #accordion .panel-heading a:hover::after,
.product-filter-container #accordion .panel-heading a.collapsed:hover::after { color: #020E4D; }
.product-filter-container .panel-heading {  color: #020E4D; }
.product-filter-container .panel-default {
    -webkit-box-shadow: none;
    box-shadow: none;
}

#tooltip-notifications.noty_type__success {
    background-color: #5ec3e7;
    border-bottom: 1px solid #5ec3e7;
}
.fas.fa-check { color: #009900; }
.fas.fa-times { color: #ff0000; }

.quote-not-logged-in .btn {
    text-align: left;
    margin-top: 10px;
}
a.need-to-login {
    text-decoration: underline;
}

footer, #footer { background: #2d3482; color: #fff; }
#footer a { color: #fff; }
#sagepayLogo img { max-height: 50px; }

.drilldown a.navback {
    background-color: #2d3482;
    color: #fff;
}
.onstop-message a { color: #fff; }

.about-content div.row {
    margin: 50px 0;
}
.about-content .image img {
    margin: auto;
}
.certifications {
    text-align: center;
}
.certifications img {
    margin: auto;
}
.catalogue-content .search-body {
    margin: 50px 0;
    text-align: center;
}
.catalogue-content #searchformbody {
    margin: auto;
}
.catalogue-content a.anchortag {
    display: block;
    position: relative;
    top: -50px;
}

.list-links ul {
    list-style: none;
}
.list-links li {
    display: block;
}
.list-links li a {
    display: block;
    float: left;
    padding: 10px;
    font-size: 18px;
    font-weight: bold;
    background: #e8e8e8;
    margin: 5px 5px 0 0;
    text-align: center;
}
.list-links li a:hover {
    background-color: #4a4a4a;
    color: #fff;
}
a.alphapos { display: block; position: relative; top: -30px; visibility: hidden; }
.datasheets ul {
    margin-top: 20px;
    list-style: none;
}
.datasheets ul li {
    background: #f9f9f9;
    padding: 10px 20px 25px;
    font-weight: bold;
    margin-bottom: 10px;
}
.datasheets ul li ul li {
    padding: 0;
    margin: 0;
}
.datasheets ul li ul li a {
    font-weight: normal;
    font-size: 14px;
}

.staticcontent h3, .staticcontent h4 {
    font-weight: 600;
    margin-top: 35px;
}
.staticcontent ul {
    list-style: outside none disc;
    padding-left: 25px;
}

/* Delivery options */
#deliverycharges .delopt {
    margin-bottom: 40px;
}
#deliverycharges .delopt table{
    width: 70%;
}
#deliverycharges .delopt table tbody tr td:first-child {
    width: 5%;
    padding-right: 10px;
}
#deliverycharges .delopt table tbody tr td:nth-child(2) {
    width: 60%;
    padding-right: 10px;
}
#deliverycharges .delopt table tbody tr td:nth-child(3){
    font-weight: bold;
}
/* End of Delivery options */

.table.search {
    font-size: 13px;
}
.table.search .add .quantity {
    float: left;
    width: 70%;
}
.table.search .add .quantity .dec, .table.search .add .quantity .inc {
    padding: 6px;
}
.table.search .add .quantity .dec .fas, .table.search .add .quantity .inc .fas {
    font-size: 10px;
}

.table.search .add div.basketsubmit {
    float: left;
    width: 30%;
}
.table.search .add div.basketsubmit .addtobasket {
    padding: 6px 8px;
}
.table.search td.price {
    white-space: normal;
}
.table.search td.price, .table.search td.price span.price-unit {
    font-size: 11px;
    font-weight: normal;
}
.table.search td.price span.price {
    display: inline-block;
    width: 100%;
}
.table.search .level {
    width: 160px;
    white-space: normal;
}
.table.search .level .fa {
    float: left;
}
.table.search .level .avail-text {
    float: left;
    width: 80%;
    padding-left: 5px;
}
.table.search .add-basket {
    width: 175px;
}

.back-orders .price-col {
    font-weight: bold;
}
.back-orders .price-col span {
    font-weight: normal;
}

.search-ads {
    margin: 40px 0;
    overflow: auto;
}

@media only screen and (max-width: 1199px) {
    .navbar-greeting { display: none; }
}

@media only screen and (max-width: 1024px) {
    .home-quicklink .quicklink-circles-icon {
        width: 125px;
        height: 125px;
    }
}

@media only screen and (max-width: 991px) {
    .navbar-header a, .navbar-logout i, .navbar-myaccount i, .navbar-social i {
        color: #2d3482;
    }
    .badge { background-color: #53c0e8; }
    .container.about-content { text-align: center; }
    .about-content .image {
        margin: 30px 0;
    }
}

@media only screen and (max-width: 780px) {
    body { margin-bottom: 550px; }
    .home-quicklink .quicklink-circles {
        margin-bottom: 15px;
    }
    .basketqty { width: 140px!important; }
}

@media only screen and (max-width: 480px) {
    body { margin-bottom: 620px; }
    .home-quicklink .quicklink-circles { width: 50%; }
    .navbar-brand { width: 38%; padding: 18px 0; }
    .home-featured .image-container { min-height: 115px; }
    .product-filter-container #main-filterpanel-mobile > .panel-body { padding: 0; }
    .product-filter-container #main-filterpanel-mobile .panel-heading { padding: 0 5px; }
    .pagination>li>a { margin-bottom: 10px; }
    .favourite-product-caption .remove-move { padding-left: 20px; }
    .favourite-product-caption .remove-move .wishlistform .btn { font-size: 12px; }

    .table.search .add .quantity .dec, .table.search .add .quantity .inc { display: none;
}
